
/* Layout
 ------------ */

body {
	background-color: #DFDFDF;
    background-image: url("./images/black/bg.gif");
	background-repeat: repeat-x;
	background-position: top;
	background-attachment: scroll;
}

.midm {
	background: #0B0B0E url("./images/black/midm.png") repeat-x;
	height: 80px;
}

.midr {
	background: #0B0B0E url("./images/black/midr.png") no-repeat;
	height: 80px;
	width: 470px;
}

.rtl .midr {
	background: #0B0B0E url("./images/black/midrrtl.png") no-repeat;
}

.start {
	background-image: url("./images/black/start.png");
	background-position: -0px -58px;
	background-repeat: no-repeat;
	float: left;
    height: 242px;
    width: 268px;
    z-index: 2;
}

.rtl .start {
	float: right;
}

.startmisc:hover {
	background-image: url("./images/black/start.png");
	background-position: -0px -300px;
	background-repeat: no-repeat;
}

.navorb {
	background-image: url("./images/black/start.png");
	background-position: -0px -0px;
	background-repeat: no-repeat;
	float: left;
    height: 29px;
    width: 45px;
    z-index: 3;
}

.navorb:hover {
	background-image: url("./images/black/start.png");
	background-position: -0px -29px;
	background-repeat: no-repeat;
	float: left;
    height: 29px;
    width: 45px;
    z-index: 3;
}

.navmessages {
	background-image: url("./images/black/navmessages.png");
	background-position: -0px -0px;
	background-repeat: no-repeat;
	height: 24px;
	width: 21px;
	float: left;
}

.rtl .navmessages {
	float: right;
}

.navmessages:hover {
	background-image: url("./images/black/navmessages.png");
	background-position: -0px -24px;
	background-repeat: no-repeat;
	height: 24px;
	width: 21px;
	float: left;
}

.rtl .navmessages:hover {
	float: right;
}

.navsettings {
	background-image: url("./images/black/navsettings.png");
	background-position: -0px -0px;
	background-repeat: no-repeat;
	height: 24px;
	width: 21px;
	float: left;
}

.rtl .navsettings {
	float: right;
}

.navsettings:hover {
	background-image: url("./images/black/navsettings.png");
	background-position: -0px -24px;
	background-repeat: no-repeat;
	height: 24px;
	width: 21px;
	float: left;
}

.rtl .navsettings:hover {
	float: right;
}

.navbutton {
	background-image: url("./images/black/navmrbutton.png");
	background-position: -0px -0px;
	background-repeat: no-repeat;
	height: 24px;
	width: 12px;
	float: right;
	position: relative;
}

.rtl .navbutton {
	float: left;
}

.navbutton:hover {
	background-image: url("./images/black/navmrbutton.png");
	background-position: -0px -24px;
}

#navbarbg {
	background: #042239 url("./images/black/navm.png") repeat-x;
	height: 24px;
	width: 100%;
}

a.squarebuttonl {
	background: transparent url("./images/black/navl.png") no-repeat top left;
	display: block;
	float: left;
	font-size: 10px; /* Change as desired */
	line-height: 16px; /* This value + 4px + 4px (top and bottom padding of SPAN) */
	height: 24px; /* Height of button background height */
	text-decoration: none;
}

.rtl a.squarebuttonl {
	float: right;
}

a.squarebuttonl span {
	background: transparent url("./images/black/navr.png") no-repeat top right;
	display: block;
	padding: 4px 10px 4px 10px;
}

/* Tables
 ------------ */
.cat, .catb {
	color: #FFFFFF;
	height: 28px;
	margin: 0;
	padding: 0;
	border: 0;
	background-color: #161616;
	background-image: url("./images/black/cellpic1.gif");
	background-repeat: repeat-x;
	text-indent: 4px;
	z-index: 1;
}

li.header dl {
	color: #FFFFFF;
	height: 28px;
	margin: 0;
	padding: 0;
	border: 0;
	background-color: #161616;
	background-image: url("./images/black/cellpic1.gif");
	background-repeat: repeat-x;
}

.reply-icon span	{ background-image: url("./images/black/button_topic_reply.png"); }
.qreply-icon span	{ background-image: url("./images/black/button_topic_qreply.png"); }
.post-icon span		{ background-image: url("./images/black/button_topic_new.png"); }
.locked-icon span	{ background-image: url("./images/black/button_topic_locked.png"); }
.pmreply-icon span	{ background-image: url("./images/black/button_pm_reply.png"); }
.newpm-icon span 	{ background-image: url("./images/black/button_pm_new.png"); }
.forwardpm-icon span	{ background-image: url("./images/black/button_pm_forward.png"); }
.header_ganz {
	margin: 0px;
	padding: 0px;
	height: 150px;
	width: 100%;
	background-image: url(http://forum.grizzly-adams.de/styles/aero/theme/images/headstretch.png);
}
.header_links {
	float: left;
	height: 150px;
	width: 200px;
}
.header_mitte {
height: 150px;
	width: 387px;
	 margin: 0px auto;
	 text-align:center;
}
.header_rechts {
	float: right;
	height: 150px;
	width: 200px;
}
